package com.ruoyi.web.modules.order.domain;

import java.util.Date;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 订单物流节点 biz_order_logistics_trace
 */
public class BizOrderLogisticsTrace extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long traceId;

    private Long orderId;

    private String traceType;

    private Date traceTime;

    private String content;

    public Long getTraceId()
    {
        return traceId;
    }

    public void setTraceId(Long traceId)
    {
        this.traceId = traceId;
    }

    public Long getOrderId()
    {
        return orderId;
    }

    public void setOrderId(Long orderId)
    {
        this.orderId = orderId;
    }

    public String getTraceType()
    {
        return traceType;
    }

    public void setTraceType(String traceType)
    {
        this.traceType = traceType;
    }

    public Date getTraceTime()
    {
        return traceTime;
    }

    public void setTraceTime(Date traceTime)
    {
        this.traceTime = traceTime;
    }

    public String getContent()
    {
        return content;
    }

    public void setContent(String content)
    {
        this.content = content;
    }
}
